=== debian/control ===
Source: prism-webapp-grademate
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-grademate
Architecture: all
Depends: prism
Homepage: http://www.mygrademate.com
Description: GradeMate WebApp for Prism
 GradeMate WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
